Australia markets close in 5 hours 28 minutes
  • ALL ORDS

    6,809.00
    -9.10 (-0.13%)
     
  • ASX 200

    6,617.40
    -11.90 (-0.18%)
     
  • AUD/USD

    0.6799
    -0.0000 (-0.01%)
     
  • OIL

    101.83
    +2.33 (+2.34%)
     
  • GOLD

    1,768.20
    +4.30 (+0.24%)
     
  • BTC-AUD

    29,805.42
    -345.20 (-1.14%)
     
  • CMC Crypto 200

    439.05
    -0.98 (-0.22%)
     
  • AUD/EUR

    0.6623
    +0.0007 (+0.10%)
     
  • AUD/NZD

    1.1016
    +0.0002 (+0.02%)
     
  • NZX 50

    11,036.78
    +71.61 (+0.65%)
     
  • NASDAQ

    11,779.90
    +194.23 (+1.68%)
     
  • FTSE

    7,025.47
    -207.18 (-2.86%)
     
  • Dow Jones

    30,967.82
    -129.44 (-0.42%)
     
  • DAX

    12,401.20
    -372.18 (-2.91%)
     
  • Hang Seng

    21,853.07
    +22.72 (+0.10%)
     
  • NIKKEI 225

    26,163.64
    -259.83 (-0.98%)
     

iOS 16 drops support for iPhone 6S, 7 and the first-gen SE

·Contributing Reporter
·2-min read
Apple

As is tradition, Apple will leave some of its older devices in the dust when it starts rolling out its latest operating systems. When iOS 16 arrives this fall, it will be available for iPhone 8 and later — in other words, all the phones Apple has released since 2017. That means iPhone 6S, iPhone 7 and iPhone SE (first-generation) users won't be able to upgrade to iOS 16.

When it comes to iPadOS 16, Apple will drop support for a couple devices, the iPad Mini 4 and iPad Air 2. Given that the Mini 4 debuted in 2015 and the Air 2 is from all the way back in 2014, it's safe to say those are showing their age. If anything, it's a testament to their staying power that Apple supported them all the way up to iPadOS 15.

You'll need an Apple Watch Series 4 or later to use watchOS 9. Apple Watch Series 3 users were able to install watchOS 7 and watchOS 8, but some features weren't available.

Things get a little more complicated when it comes to macOS Ventura. The following devices will be supported:

  • iMac, 2017 and later

  • Mac Pro, 2019 and later

  • iMac Pro, 2017

  • Mac mini, 2018 and later

  • MacBook Air, 2018 and later

  • MacBook, 2017 and later

  • MacBook Pro, 2017 and later

By way of comparison, macOS Monterey is compatible with late 2015 or later iMac, 2017 or later iMac Pro, early 2015 or later MacBook Air, early 2015 or later MacBook Pro, 2013 or later Mac Pro, late 2014 or later Mac mini and early 2016 or later MacBook.

It's always sad to see Apple bid older devices adieu, even though all of the models it will no longer support were all released at least five years ago — the iPad Air 2 and 2013 Mac Pro in particular had a good innings. While folks will still be able to use older models, Apple will surely be hoping that those clinging onto them will upgrade in the near future.

Follow all of the news from WWDC right here!

Our goal is to create a safe and engaging place for users to connect over interests and passions. In order to improve our community experience, we are temporarily suspending article commenting